$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1600000.0
      - -3200000.0
    - - 1500000.0
      - -3200000.0
    - - 1500000.0
      - -3300000.0
    - - 1600000.0
      - -3300000.0
    - - 1600000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1500000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: 75735c42-2eb4-493a-bad5-b74a5855615f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 178e06f2-ea15-4a4f-8b80-4e8a0797c524
  - 764ea8ee-fb4b-4be2-a4d4-9e525fd444d2
  - 52839830-3b1f-4dc7-ac01-50a63aebbd5f
  - c2e64b69-d606-4a9c-9d7e-b14b9cbaf254
  - bc4d2989-2a8f-4901-8ffe-754004e3a8d7
  - 63d62b8f-81c7-479c-8514-9c74ed80d2f0
  - d37fa0c1-8692-477f-a87f-8b2db0d0cc30
  - 03a0e035-bbb8-49dd-8599-e093e9c6912d
  - 9a1e427d-50a6-4875-a7f8-198aeeefc236
  - de930c87-1f54-4b9c-842f-9a8864565e97
  - 181524dc-a6f4-462e-ba84-8abdcd4401ad
  - 69ef3634-1e40-44a1-a724-4053b9e0bff0
  - ccc252cc-0ef8-4149-9494-e41218b73c41
  - 8f9155c6-f80c-4dd5-93d7-c1d126e8f289
  - 0c706171-61d8-4f74-8875-c61fe40d6155
  - 4a926d3b-ba1a-4032-86c2-ccc3cb3e45cf
  - 103f5e90-7adc-4918-a1fa-599371b9b422
  - 4591f244-03c5-4924-beb7-0223700fd115
  - 44148925-615a-46c3-8498-4dc10e2d2775
  - b0a82918-52ca-4489-9592-0c685ab162a0
  - 8a3a95f7-418e-427f-a40c-dcfc416ec849
  - 4f0e0446-2be5-4848-8995-4f73918003ff
  - 3097a759-bf28-4995-b2d1-1f9eb6a26e6a
  - 5960139d-7cb1-4c44-ae00-0d353dd7bab1
  - d781273b-5c09-408d-a25a-1a44863f9de2
  - ceee3508-cadc-4174-8ac1-7b1d872c3ac8
  - 8e6c14b3-8499-4c8a-9186-8c3ebdf2859e
  - e8c45a00-97a4-4569-b018-2659393196d1
  - 8306b222-d504-477f-b1d6-6d3d69bc3e29
  - 40ecf75b-2d37-4cb9-b5a8-e25421bd5de0
  - ad4ac0e1-7ab9-4725-9e01-28dd5a4692c9
  - 251a7739-cbc9-4e70-8bf6-a5a04dc0349f
  - 7a926382-07ae-4f39-966a-2c0152e4f641
  - 9d8a0367-cf2d-41f1-91dd-896d126215be
  - 996ee93e-ce6d-4143-a757-d8a98c6158f7
  - 7e17b06d-e2a3-46a3-9cb6-8b1934a10163
  - ab9af95e-28e8-4266-8854-0c0c8b4a3940
  - 71170b80-93b5-49d7-80e8-d2463d282b1d
  - 2c618a5c-eca3-412c-af10-407010f314a1
  - 84653d23-4ad0-4ca6-9567-f6178771561d
  - 605c4fbe-7f45-4716-acaa-1923f3eab93e
  - 1e917ab5-6723-430a-a5f0-52a817d1a697
  - 0d22dbd1-e30b-4583-bd08-68df1492b09b
  - 5fa5b985-9c09-4db3-ae07-0ee10cc3885d
  - 2d1b7cfb-3145-41e5-84e2-c73e66a268a8
  - c169d98e-c421-4e8c-8d86-6ee7f0b474a2
  - f60ab7ea-f5d7-4db9-a499-1e8445a46ff8
  - 680092f0-5e4a-452c-80b4-c7ea5056f084
  - c45e78e9-36cd-494e-b0fa-9f4529f43837
  - 1b4cfe2f-b74b-4360-8534-9d4f11bbc2e1
  - d0befb73-5855-43b6-8255-a3f28154d445
  - b8bb7b93-9971-40f9-a6f6-0ad077956bca
  - 5794a278-6244-4daf-9bd3-96c4f1092b41
  - 288dcc38-09c8-44c6-8461-15f3a46c24bc
  - c426c6b3-e571-4875-ad2f-64add03e1bc2
  - 19abb0b4-a92c-491f-8570-ed28c983a937
  - a0507c18-00d4-4108-bd80-aac361452a3a
  - b5587be2-d50a-4615-bbd9-7452d3fc2adb
  - ee065edb-e41e-4b61-8ca5-ff8b186064c7
  ls5_nbart_geomedian_annual:
  - 86c9aebf-1f90-4c8b-af35-b61c88b63ee5
  ls5_nbart_tmad_annual:
  - 9d82963a-8d66-49ff-af8c-60359c20943d
  ls7_fc_albers:
  - 9801b22d-6152-4ab7-a157-37b3b5f331d2
  - b5b2be03-291b-44e8-829f-d363adffb060
  - b4aedbe0-ba84-4f5d-afbc-e51ab8cfd088
  - 2964aae6-61cf-4a2a-9a43-f6c4ef456043
  - e7234328-3c58-41a2-9d67-b5cde519afe6
  - 40d7fff0-b6ac-4db7-bd8c-ac0b397eeb66
  - 70192aa9-b83c-47f7-ab44-e35004786f90
  - 562324b8-b9a5-4631-837e-a3743c156760
  - bd70b814-624a-48c5-ad19-f31223aca6b6
  - c4224828-069e-45ba-8084-3e169bd3243d
  - 43b50485-f348-4c15-8561-ff360a52894c
  - e5a04184-0158-41f2-8013-4d86f0fd3c3c
  - 6fb57c10-5a5c-45e8-9aed-3872e2bcd803
  - f56bf19d-d198-4b5a-998e-ef196f9dd36e
  - 5d981436-b206-44d4-84ca-ca83a20a7594
  - 0f0daa33-4beb-4885-8da5-cf4e84dd5b0b
  - d1de2377-6829-4a66-b879-bfc0da4e9123
  - 7eeb9ee1-00ed-49b1-aa03-a90c60b96c05
  - fa257100-d2de-4604-9598-93e1364bf07f
  - 8a1a4681-f06e-45b5-9436-5314fe0759a4
  - dfdb9a8e-7d51-4f16-9280-62d2a699581f
  - 8991e763-53c4-4b9b-96eb-9e8c5c71f59e
  - 356dfedf-2a67-4dd9-978f-cc35257efd6a
  - ee2b4d48-da89-46f3-8219-1e88ba2a0e6d
  - 605abed6-4402-41fa-b27d-89d4d6de5426
  - bd6f2a31-da10-46e3-9f01-be6cb63b0305
  - afe23485-452e-4768-a1a8-2380b7d4bf64
  - 004dd74d-4e4c-4be9-9052-852885eb39cf
  - db880803-b62a-40f4-82eb-fdb300efc2cc
  - dd668041-2a84-4c05-b71f-7a3ec64b5762
  - 13e70bdd-6dfb-4108-b976-1cb4ee4bce34
  - 84640273-c7b4-4844-ad2d-38bcadb91cab
  - 441102a5-5ce3-47e9-a7f4-3465fcaf315e
  - 0e71712f-3139-4c35-a7f0-0a354daa889b
  - cadb53c2-8bbc-4668-9553-d0fc05f0b34b
  - d759d752-ed06-4ba9-9dd1-fc52ef3c7540
  - 95382fd6-bc75-4340-8b4f-62d3265ca385
  - 12b8d4a7-626c-448c-b5f6-cb3ac4b91551
  - 3b23b68e-6945-4cea-ab46-d7a536c7e4ce
  - 7ec7e208-a948-40e7-87d7-a4e09d54c229
  - ce507302-b703-4b53-896b-aa094d259bd6
  - 98ae5e2d-5cbd-4d4c-9311-4bfbc63e9fe6
  - b3c54376-a81a-435f-b4a9-50a2f854a115
  - 5be17671-550f-4c30-b282-164a514587f5
  - 8c4611b1-0538-4147-a112-26bb2054c81d
  - 1d76f902-e002-4336-9f06-e386cabbc538
  - 496e5608-a39e-448d-b4c2-d97a2eddf603
  - 8f3e92f4-33b6-4663-a7be-b7e6bc5f4f0d
  - db44d2d0-8937-4374-9975-ad1ac88cceb1
  - c8dfbf22-2a15-425a-8166-cb9ff1b439d9
  - 754320b9-8f6b-43b9-b5cc-2c454e427412
  - a3f3f1fb-1f75-4a05-ad17-e48b05fde900
  - 33ffe81f-60c4-4b69-bee9-0271d368091d
  - b5a0fab8-c58b-41e5-8d76-3e9a08f3343b
  - 22fb50f6-ac1c-4244-b78f-01736faa02cd
  - 191c4201-74e4-4018-b3ab-7172d6d1efd7
  - 513e037c-2393-408d-9623-b99cd73eb30d
  - 92cf6cff-a917-4126-b0bd-484ffccd0555
  - 9134a0a2-564b-43f7-8b96-bebc18fa7d29
  - 8096988c-0b72-48bc-8677-dee7073ba789
  - b70fce9b-a0be-4b02-8e6c-53336736567d
  - 5eef0237-befb-461b-9903-77c719371c09
  - 25e5a516-e06d-46c9-afc4-76f63a034399
  - bfe62caf-5da3-4b99-a53a-61a2fda24ad9
  - 1cc4f8d4-0ea8-4123-a778-3fcba1a075d3
  - 4e50bf71-7421-4a2b-b9cd-b10cc1134511
  - d389fe40-0548-40fc-9eaf-cf5a8f3a1ffb
  - 486b3ff6-7197-457e-a163-51d7e1693b9c
  - 53b2d7ce-6650-4619-833f-9bfa16d995ae
  - cc28174b-0a4d-4340-b2ea-a13b7ddd4422
  - 6cfd0e23-ce4a-4015-999c-aae0af0a4737
  - 5081366a-373f-4685-98d6-a47b0b5f9d20
  - c00c98ec-278a-4087-845e-23d89a7a1b3a
  - 66aa59a8-56f7-4cdf-b4bf-f1f30841357b
  - 30cdcd8a-8617-4702-9950-32e50ab92448
  - 16c71aa4-4b07-48f8-94e9-1c656a037a6d
  - be3cf190-3fe6-4c26-8ef1-9fe36612c25e
  - 77c67c73-cfb1-4920-910d-3f7dfb13b9ff
  - 55967ff3-d020-4852-88b1-393cba4e07e8
  - 17f6c6d3-969f-45e5-9ebc-7bd679011ef7
  - c8724274-c00a-4e84-88b6-be70808f7f9e
  - fa589e5f-3798-4199-b264-bdae2abb9394
  - 0b47a9fc-db69-4bc5-b1d3-cf72f0a73470
  - 2414b58b-62f4-4f5e-80b3-54a1a73087e9
  - 39d91a3e-77aa-4c13-886b-ab1fc79bde49
  - d5109efd-7305-4661-a111-33430f77cece
  - b37aa74e-d40d-4641-9e5f-abf34b7e33a6
  - 2c6d63da-4b72-47b2-9f50-fff5be119cb6
  - 15a065b3-979e-4ca7-9b66-9ba2d92a5066
  - 801f2444-ba45-4903-b595-2052bce5528c
  ls7_nbart_geomedian_annual:
  - 4152c9e5-8391-4fd1-bb50-6b226dc97259
  ls7_nbart_tmad_annual:
  - 00fbf50f-33e9-4b7e-a8a7-12a11f57ccd6
  wofs_albers:
  - 8a7b8d12-b49e-4c9b-8514-889bef83964e
  - 9260c403-761c-457f-a649-2be0839061c1
  - 63d21e6a-3705-4a26-9f00-dfd27018bbff
  - 183d0d4e-ef70-459c-a499-eccbbb7cc58d
  - 17e4b147-ee36-487f-bc8f-53d819244a8b
  - 098a2878-3d82-4015-acd0-795c03034214
  - b33bcffb-d304-44ba-bb9e-717129668dfa
  - df9f3bdd-cf78-4bba-985d-b1a99230623b
  - 993d3d55-0527-42d3-abc3-33a56f7b84b0
  - 1556e8ca-3c37-43c3-a95e-af642f6c8367
  - 1d6e0bbb-36de-4474-bacc-2d405d400153
  - 250f50fd-e135-479d-99af-56680fac8001
  - 1fb801a8-4f4b-4401-89c2-0c370e647dd1
  - 962b6613-befe-4c5e-9cbe-44afcfecb60d
  - f5e9bcbd-31c9-4523-af65-940391e202bb
  - 898368e5-c2ae-48c4-a235-bdf1def26576
  - 50a80568-4e18-46b1-9c35-d6d264b4d732
  - c4b9cb74-4845-462e-abd5-313c8605cc59
  - e3ce3929-8ab8-4d79-8fd7-075fb98ceffa
  - 8923d6ae-4a74-4d0c-a56e-f3b574eae883
  - 491b58f9-d307-4dbe-baf2-875e556d0d84
  - 39608bf2-79a5-4a6e-8843-2641d1f6640a
  - dc61f11d-da09-414a-802c-5306ca39cbcc
  - 5b6a82c9-3807-4f24-a8ed-d9c141338928
  - 201e0fe2-f6da-4ea0-bfee-32c631110faa
  - 63c34e5b-2e9a-4ec3-9f68-0cc438044f71
  - e9133432-aeec-453b-927f-7d172b178226
  - 42ca8130-44ff-4e8e-bbd7-9d20ab507d20
  - bc25007b-f029-432a-b7a1-ffae002f01a6
  - b5d6ee50-277b-4aca-b3a8-7eed354780e9
  - 05f2c8a4-c1da-4d65-a4d9-a8e8e85e2c54
  - 54fa5c2f-1b4a-465a-ba1d-1b30142a532d
  - 66c5a930-4bed-4d8b-84f5-4ba35a49706e
  - c26f0f31-2581-4c8a-8b15-d731f3f79994
  - 707fc025-2435-48df-84cc-b63759216461
  - 3959b2d3-3c80-457e-9653-7a09eeee9222
  - c3b95f9a-d9c7-4b96-a464-aa7845217e0a
  - d7e19027-ebbf-489d-98c2-38d5b17999e4
  - 379dcb04-a0eb-4477-89b6-cf4721c20fd2
  - ac039013-52b9-4f5a-abf7-0cdf3af5a09c
  - 143c7900-b595-4ce7-a15b-9d09e25baf25
  - 9432ed7c-0fad-4823-a773-d60b2c6d4a06
  - 79141d97-1bef-461a-91e6-852a65c94eec
  - 28bff97e-d983-4bbd-b6d3-2fc48c7595e7
  - a4596698-2181-4d9b-82fa-5e2a94c7d00e
  - b26a7752-1798-4475-a58c-9c8c9ec61b3a
  - af378a12-cf95-4e98-a2ca-005f5e0d4223
  - 7b2a164f-2c61-4889-8a40-6bdeb3478a61
  - b8573fc4-476c-461c-bbe6-44487ced99c6
  - 4bbf6e6c-e239-4e2f-af62-7ab2f33671df
  - c0fe4737-5274-4700-8614-b206c1eb4b06
  - f4304e4b-d0b6-41ff-b58c-963e162d2b42
  - 30b88ae3-759b-4d36-9047-8ceb611b81d2
  - adcd491d-739c-4c2e-9855-428e40b450e0
  - e2c958f7-8dc6-48f9-bd7b-7dd9021d4d52
  - 56fab977-7a89-48f9-915d-af6864b4ad4e
  - aa7ee755-3a3a-444f-88ce-50035def72bf
  - 7c3b7e3e-979e-4c7f-b279-af6b71c1d556
  - 907c5138-0092-49a3-b3bb-14b5f4682966
  - cfc19519-ab96-4c86-84ec-d32873fd7074
  - 7172c5f7-4028-4e14-ab5e-cf84a381e5f3
  - 48efb72d-b5bf-453a-a95c-496806a3ebae
  - ee059952-3b71-4aeb-8e6b-17372123efaa
  - 864e320b-00a6-45b1-963e-ad4f34b472bf
  - e2938bd6-dac2-4dea-9f7c-fd6ed0231022
  - 0ba256fc-a6a4-476f-8d01-f71a5b95c346
  - f6b4af0b-c961-466c-bd54-2addb32d2b3c
  - 51e3d41a-99ae-4939-9c07-7c60c37dfb94
  - 53f24610-e70d-44d2-a710-92dab6015316
  - 2647c0a9-fc83-4e2f-a06d-19b04f000c05
  - f387582f-5926-429f-b323-46af69205893
  - c2a3954e-65ee-4739-9e92-aed4ef227378
  - 0cb669a7-e22e-4128-8ec3-e830afbd9dbb
  - 7de3a52c-7f72-4b2b-836b-231eb559285f
  - cae2a596-8e86-4fce-8bbd-07bc2aaedfd6
  - c913427d-db44-4d97-8c97-e1e329a6fdd1
  - 4ca18242-54da-4a06-818d-ba98be3febad
  - 55ca0c24-28f8-412d-ab89-4476bfbbfc8f
  - 0d1ec1f2-5274-402c-8376-e1dca4a48b6e
  - 64cf3112-0a34-46e2-a2d9-c598b59ddf1e
  - 4ae653c9-48d7-41ed-b60b-dea6dc8a9b2d
  - fa904f3a-cabf-46ac-8b59-073e99af51d6
  - 74030139-c07b-49ab-b863-90237b39effe
  - 0a2a5d6c-02e5-4076-ae44-78df34e2c819
  - 6cbb20d8-bcc8-4a82-8ed0-942f176acd6c
  - d33b579a-ffc4-4d57-90bb-dad3378daa56
  - f6b6bbb4-00da-4f42-8607-19c2de6cc222
  - a8ed3491-858c-45ac-9d71-76ded71a3ee4
  - 77bf0636-b1c5-463f-8f23-d6a666e7b0b1
  - 579c42c0-c83d-4e3e-a20d-84c50491e9f6
  - 2d134707-090d-40a8-a66e-0394c430001e
  - f3a75961-bd38-4612-9ebb-1850310c68b3
  - bd24c0fc-c155-4ad5-9797-1f80b3bff980
  - 9592f5ef-4809-4a3e-9e35-2f7fc3a1e730
  - 1382f6a7-7254-4301-b1fe-674c7ff44538
  - dc114553-ff3d-4244-9006-4bf3abeeef85
  - 6f985f3c-aaea-406f-8677-102483afe98a
  - 6006ebb2-7aba-44d2-b144-728f319d6956
  - b4dec3c4-9c4f-484a-a14d-8384968b6b78
  - a86097e9-d68d-4644-9eff-9fdb0ad76fc1
  - 94fa1839-72fb-4942-a80b-5a4cf770466c
  - 1b3866ad-0b55-4fd8-98b6-aa03297c7e2a
  - dbc0c7c3-621a-41d3-81a8-b5fc5bab3839
  - 9e48deb6-080e-4819-a4a5-c621c3425ce2
  - 2e786347-84b0-4ba7-905d-d1d6e2340eef
  - 2ececcda-f338-42c8-9bf1-da195c70fde7
  - d602e5c6-dfff-469e-a601-394681cdf630
  - 2ffcb8cf-d3b6-413d-9fad-068d576d6fc3
  - 301e0eb5-ef7e-4b70-85b1-463c6aa6e90c
  - 8d8a15d3-c184-436d-bedc-047860f9066c
  - 5ca49eab-5d31-4283-80b7-7734da77b5ed
  - b529e521-12a9-4811-a3a5-d8fe91bc6f9b
  - 5ef7539e-d1af-4c75-ac23-a7c73272d5d2
  - 718c8a2a-aa48-483e-a436-866424c14cf0
  - 095da378-9df2-4950-bedd-6bc04185a870
  - 98519760-7a50-4825-9dda-0cd4d9dd3293
  - 5634e7d5-21c3-4d93-b302-316e7131befe
  - 9f8edea5-fba2-47f7-80ef-4a1afd162ebc
  - 3e6bad1c-3a18-4202-a30a-d0cc335a2b46
  - eb991fab-f032-40d4-903f-9a9a7836000e
  - d1601613-c547-4579-b7fa-bf005a72037e
  - 6aa279f9-95f1-49cb-8520-28b0c8ff5fa0
  - 356a33ae-7045-406b-be07-36366705774e
  - 1c17690c-e81b-41dc-bc85-0f4b1d37f818
  - cea0fb13-df44-4b2a-8f93-1222d71bb81f
  - d3881393-d032-4a22-8c6a-9409c5bc50a0
  - ad90d966-21e8-4110-9739-59bfacd0947b
  - 3555384a-897f-4919-9ce5-1210ad1c8286
  - 01892655-d11a-4fbb-b4dc-0ffb1db4da2e
  - 42cbbd66-dd25-4f1e-8e4b-b5ad68c72d9d
  - cae98b86-d222-4ef2-b9dc-c93958e79dc8
  - cea0f12d-2f6c-491b-b6e1-bce7365da715
  - 096773c4-1439-4c49-8a0b-584f883554b0
  - 2179e512-2d16-4625-b140-133df5f7acfe
  - 3496fd8d-b243-40ad-a4ee-28a6699350b9
  - ac2da556-a38a-48a8-a48e-f66be24d867c
  - b72f948c-bffb-4e11-8dcc-65008d85ed48
  - 3f736526-3f6e-41c1-96ca-922c5a8c5147
  - a647c0a2-4b28-415d-9e3c-bce8f715e582
  - ed1e20b8-22e1-4759-b990-1ffc95ddcef0
  - 38629525-ece4-4584-952a-f863d01b8aa8
  - ce77c1cd-c963-4654-80a3-3476f069ae03
  - 1c978dfc-567a-402e-96c2-a63da1ada9f5
  - 9b4c9fd5-f1c6-4adc-8ff4-cfebad5e0a30
  - ab974c64-eb5a-4246-aae1-5a33e205c968
  - bc19a02c-4e13-4a9b-a53b-dd93f1b2eac9
  wofs_annual_summary:
  - 098bd1d6-4629-44cc-a4c7-cfa933910e30
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 23:55:03.787224Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
